## EMBOSS: seqretfeat

# Program seqretfeat

## Function

Reads and writes (returns) a sequence and outputs the feature table for it

## Description

## Usage

Here is a sample session with seqretfeat.

    % seqretfeat

## Command line arguments

       Mandatory qualifiers: (none)
       Optional qualifiers: (none)
       Advanced qualifiers:
       -featignore         string     Comma delimited list of Features NOT to be
                                      output
       -featonlyallow      string     Comma delimited list of Features to be
                                      output,
                                      will have no effect if featignore is set
       -tagignore          string     Comma delimited list of Tags NOT to be
                                      output
       -tagonlyallow       string     Comma delimited list of Tags to be output,
                                      will have no effect if tagignore is set
       -sortbytype         bool       Sort output features by their type
       -sortbystart        bool       Sort output features by their start position

Mandatory qualifiers | Allowed values | Default
--- | --- | ---
(none)
Optional qualifiers | Allowed values | Default
(none)
Advanced qualifiers | Allowed values | Default
-featignore | Comma delimited list of Features NOT to be output | Any string is accepted | An empty string is accepted
-featonlyallow | Comma delimited list of Features to be output, will have no effect if featignore is set | Any string is accepted | An empty string is accepted
-tagignore | Comma delimited list of Tags NOT to be output | Any string is accepted | An empty string is accepted
-tagonlyallow | Comma delimited list of Tags to be output, will have no effect if tagignore is set | Any string is accepted | An empty string is accepted
-sortbytype | Sort output features by their type | Yes/No | No
-sortbystart | Sort output features by their start position | Yes/No | No

## Input file format

## Output file format

## Data files

## Notes

## References

## Warnings

## Diagnostic Error Messages

## Exit status

## Known bugs

## See also

Program name | Description
--- | ---

## Author(s)

This application was written by Peter Rice (pmr@sanger.ac.uk) Informatics Division, The Sanger Centre, Wellcome Trust Genome Campus, Hinxton, Cambridge, CB10 1SA, UK.

## History

## Target users

This program is intended to be used by everyone and everything, from naive users to embedded scripts.

## Comments